
/** ADD YOUR AWESOME CODES HERE **/

.mda_items
{
    width:400px;
    height:215px;
}

.mda_gallery_items
{
    width:400px;
    height:215px;
}


#mda_items_showcase
{
    width:300px;
    height:400px;
}

.mda_form
{
  height:80px !important;
}

.mda_form_phone
{
  height:68px !important;
}

#mda_name_error,#mda_email_error,#mda_phone_error, #mda_contctform_phone_error
{
  color:red;
  line-height: 16px;
}

.black
{
  color:black;
}

.pdt_heading
{
  color:black;
  font-weight: bold;
}

.form-control:focus
{
  border: 1px solid orange !important;
}

#after_loader
{
  border:1px solid orange;
  background-color:rgb(248, 162, 3);
  width:100%;
  height:auto;
}

.animated_img
{
  width:500px;
  height:200px;
}

/*** MODAL BOX ***/ 

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 101; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    /* overflow-y: hidden; */
  }
  
  /* Modal Content */
  .modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    /* text-align: center; */
    height:500px;
    overflow-y: scroll; /* Enable scroll if needed */
    overflow-x: hidden;
  }
  
  /* The Close Button */
  .close {
    position:absolute;
    color: #000;
    float: right;
    font-size: 40px;
    font-weight: bold;
    right:20px;
    top:0;
    height:40px;
  }
  
  .close:hover,
  .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
  }
  
   #myBtn,.myBtn
   {
       cursor:pointer;
   }

/*** MODAL BOX ***/ 

/*** Details button in Modal ****/
.btn-outline-new-orange {
    color:orange;
    background-color: transparent;
    background-image: none;
    border-color: orange;
}
.btn-outline-new-orange:hover {
    color: #ffffff;
    background-color: orange;
    border-color: orange;
}
/*** Details button in Modal ****/

/*** Input box icons in Modal ***/
.input-container {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  width: 100%;
  /* margin-top: 20px; */
  height:50px;
}

.icon {
  padding: 15px;
  background: orange;
  color: white;
  min-width: 50px;
  text-align: center;
  border-top-left-radius:5px;
  border-bottom-left-radius: 5px;
}

.input-field {
  width: 100%;
  padding: 10px;
  border: 1px solid #ced4da;
  /* background-color: rgb(96, 233, 96); */
  border-top-right-radius:5px;
  border-bottom-right-radius: 5px;
  font-size:20px;
}

.input-field:focus {
  background-color: white;
  border: 1px solid orange;
  /* background-color: rgb(96, 233, 96); */
  border-top-right-radius:5px;
  border-bottom-right-radius: 5px;
}

input:focus, textarea:focus, select:focus{
  outline: none;
}

/*** Input box icons in Modal ***/

/*** Media Queries ****/

@media(max-width:768px)
{
  #mda_items_showcase
  {
      width:100%;
      height:200px;
  }

  .mda_form_phone
  {
    height:68px !important;
  margin-top:20px !important;
  }


  #telephone
  {
    width:100% !important;
  }

  .animated_img
  {
  width:260px;
  height:250px;
  }

  
}

/*** Media Queries ****/




